@charset "UTF-8";

@import "/s/css/1000widths.css";


#CLIENT_Top {

}



#CLIENT_Banner {

/*background-color: #FAFAFA;
border-bottom: 1px solid black;*/
overflow: hidden;
width: 600px;
margin: 10px auto;
}


#CLIENT_Centre {
background-color: #FFFFFF;
}

#CLIENT_body {
padding: 10px 10px 10px 15px;
color: #000000;
margin: 0 auto;
width: 1000px;

	
	
}

#CLIENT_Bottom {
	background-color: #FFFFFF;
}

#CLIENT_footer {
	color: #888888;
	font-size: 8pt;
	margin: 30px 0 10px 35px;
	width: 815px;
}

#CLIENT_footer a, #CLIENT_footer a:hover, #CLIENT_footer a:link, #CLIENT_footer a:visited {
    color: #888888;
}


html, body {
	font: 9.5pt "Lucida Grande",Tahoma,Arial,sans-serif;
	color: #333333;
	background-color: #FFFFFF;
	
}

#head {
    overflow: hidden;
    width: 990px;
    padding: 0 5px;
    background: none repeat scroll 0 0 #2DA3CF;
    color: white;
    margin-top: 15px;
    overflow: hidden;
}

#body h1, #body h2 {
	margin-top: 0;
	padding-top: 20px;
	color: #000000;
}


#head a, #head a:link, #head a:visited {
    color: #F1F5FE;
}
#head a:hover {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline !important;
}
#user {
    margin: 5px;
}

#body {
    background-color: white;
	padding: 0 10px 50px;
	width: 980px;
}

#body a, #body a:link, #body a:visited {
    color: #2C8FB7;
}
#body a:active, #body a:hover {
    color: #F06C37;
    text-decoration: underline !important;
}
#body h1 a, #body h1 a:active, #body h1 a:hover {
    color: inherit;
}
#appnav a, #appnav a:link, #appnav a:visited {
    color: #797979;
}
#appnav a:active, #appnav a:hover {
    background: none repeat scroll 0 0 transparent;
    color: #797979;
    text-decoration: underline;
}
#appnav h3 {
    background: none repeat scroll 0 0 #2DA3CF;
    border: 1px none #333333;
    color: white;
}
#appnav h4 {
    color: #797979;
}
#appnav h4 a:hover {
    color: #797979;
}
#appnav .current {
    border-bottom-style: none;
    border-left-color: #2DA3CF;
    border-right-style: none;
    border-top-style: none;
}
.appform .btn input, .appform .btn .close, .appform .btncontinue, .appform .btn .next, .appform .btn .review, .appform .btn .prev, #body .appform .btn a.linkbtn, #body .appform .btn a.linkbtn:link, #body .appform .btn a.linkbtn:visited {
    background-color: #2C8FB7;
    border: 1px solid #2DA3CF;
    color: #FFFFFF;
}
.appform .btn input:hover, #body .appform .btn a.linkbtn:hover,  #body .appform .btn a.linkbtn:active,  #body .appform .btn a.linkbtn:focus {
    background-color: #58BEE3;
}
#identity {
    background: none repeat scroll 0 0 #004A40;
    border: 1px solid #002B25;
    color: #FFFFFF;
}
#identity a, #identity a:link, #identity a:visited {
    color: #EEEEEE;
}
#identity a:active, #identity a:hover {
    color: #FFFFFF;
}
.appform h1 {
    color: #2C8FB7;
    font-size: 160%;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 0;
}
.appform h2 {
    color: #2C8FB7;
    font-size: 140%;
    margin-bottom: 14px;
    margin-right: 0;
    margin-top: 0;
    padding: 23px 0 0;
}
.appform h3 {
    background-color: #2C8FB7;
    color: #FEFFFE;
    margin: 0 0 10px;
    padding: 10px 0 10px 10px;
}
.appform h4 {
    background: none repeat scroll 0 0 #FBFAFA;
    border: 1px solid #F2F1F1;
    color: #000000;
}
.appform .review h3 {
    color: #900028;
}
.appform .review h4 {
    color: #900028;
}
.appform .review label {
    color: #900028;
}
.chooseform .actions a {
    background-color: #FBFBFB;
    border: 1px solid #E8E8E8;
}
.chooseform .actions a:hover {
    background-color: #FFE16C;
    border: 1px solid #798B23;
}
div.validationerror, p.validationerror {
    background-color: #FFF3F3;
    padding: 3px 5px;
}
.validationerror {
    color: #660000;
    font-size: 120%;
    font-weight: bold;
}

/*This style was aded on 1:45pm 13/01/2016 to remove a reference to a grant program at the customer's request*/
.minornote{
    visibility:hidden;
}